/* CSS Document */

body {
	text-align:center;
	margin:0;
	background-image: url(images/background.gif);
		
}


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 33px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}

h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}

h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: oblique;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	text-align: right;
	letter-spacing: 1px;
}
h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0px;
	padding-left: 45px;
	margin: 0;
	padding-top: 8px;
}
h4 a {
	color: #FFFFFF;
	text-decoration: none;
}
h4 a:hover {

	color: #000066;
	text-decoration: underline;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #B00000;
	text-decoration: none;
	text-align: left;
	margin: 0 0 0 50px;
	padding-top: 10px;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	text-align: center;
	padding-top: 10px;
	margin: 0 auto;
}

hr	{
	height:1px;
	color:#061C67;
	width: 500px;

}
.header{
	width:900px;
	height:155px;
	background-image: url(images/header1.gif);
	background-repeat:no-repeat;
	background-position:top;
	margin: 0 auto;
}
#wrapper {

	width:900px;
	background-repeat:repeat-y;
	margin: 0 auto;
	background-image: url(images/content_02.gif);
	min-height: 450px;
}
.content {
	width:630px;
	margin: 0 auto;
	float: left;
}
.sidebar_left {
	height: 300px;
	width: 200px;
	float: left;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-right: 0px;
}

.movie {
	height: 297px;
	width: 525px;
	float: left;
	background-color: #999999;
	margin: 30px 0 30px 5px;
}

.sidebar_right {
	height: 300px;
	width: 100px;
	float: right;
	margin-top: 30px;
	margin-right: 20px;
	background-image: url(images/nisbar.gif);
	background-repeat: no-repeat;
	margin-bottom: 50px;
}

.content2 {
	width:900px;
	background-repeat:repeat-y;
	margin: -60px auto;
	background-image: url(images/content_02.gif);
	min-height: 290px;
}

.hdrimg {
	float: left;
	border: none;
	margin-right: 100px;
}
.survival {

	width:900px;
	background-repeat:no-repeat;
	height: 45px;
	margin: 0 auto;
	background-image: url(images/content_top.gif);
}

.simpletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
	margin-top: 5px;
}
.lineage_1 {
	font-size: 18px;
	font-weight: bold;
	color: #061C67;
	text-align: center;
	margin: 20px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.lineage_2 {

	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
	margin: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.lineage_3 {


	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	margin: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.imagelink {
	border: 4px ridge #ffffff;
	height: 125px;
	width: 175px;
}
.subhead {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-align: center;
	font-weight: bold;
}


.tab {
	text-decoration: none;
	background-image: url(images/tab.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
}

.comment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: oblique;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	text-align: right;
	margin: 30px 25px 0 0;
}


.home_about {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-align: left;
	line-height: 18px;
	font-weight: bold;
	margin: 20px 50px 20px 0px;
}

.red_emph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	text-align: right;
	padding-right: 50px;
}
.red_emph a {
	color: #CC0000;
	text-decoration: none;
}
.red_emph a:hover {

	color: #CC0000;
	text-decoration: underline;
}
.footer {
	width:900px;
	height:50px;
	background-image:url(images/footer.gif);
	background-repeat:repeat-x;
	margin: 0px auto;
	clear: both;
	
}
.footerp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-align: center;
	padding-top: 25px;
}
.footerp a {
	color: #FFFF00;
	text-decoration: none;
}
.footerp a:hover {

	color: #FFFFFF;
	text-decoration: underline;
}
#pagenav {
	height: 10px;
	padding: 0px 50px 25px 10px;
	text-align: right;
}
.listnav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	color: #CC0000;
	text-decoration: underline;
	list-style-type: none;
	display: inline;
	padding-right: 30px;
	margin: 10px 0 0 0;
}
.listnav a {
	color: #CC0000;
	text-decoration: underline;
}
.pagelist {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000066;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
	margin-right: 50px;
}

.code {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000066;
	text-align: justify;
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 14px;
}
#pagenav_bot {
	padding: 10px 50px 0px 10px;
	text-align: right;
}
.middle {
	width: 600px;
	float: left;
	background-color: #CCCCCC;
	margin: 30px 0 50px 5px;
	height: 100%;
}
.table_head {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	text-align: left;
	font-weight: bold;
}
.table_text {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.table_subhead {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	text-align: left;
	font-weight: bold;
}
.subhead_left {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-align: left;
	font-weight: bold;
	margin-bottom: 0px;
}
.plaintext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-align: left;
	line-height: 18px;
	font-weight: bold;
	margin: 0;
}
.table_textd {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000066;
	text-align: left;
	font-weight: bold;
	font-style: italic;
}
